<td>{{ car.id }}</td>
<td>{{ car.make }}</td>
<td>{{ car.model }}</td>
<td>{{ car.year }}</td>
<td>{{ car.color }}</td>
<td>{{ car.price }}</td>
<td>
  <button type="button" (click)="doEditCar()">Edit Car</button>
  <button type="button" (click)="doDeleteCar()">Delete Car</button>
</td>
